<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
      <link href= "exemple-01.css" media="all" rel="stylesheet" type="text/css" />
   </head>
   <body>
      <h1>Premier exemple de CSS</h1>
      <p>L&apos;Université Virtuelle de Tunis est un établissement public, créé en janvier 2002, a pour principale mission de développer des cours et des programmes universitaires d&apos;enseignement en ligne pour les universités tunisiennes.l&apos;UVT dispense à ses étudiants des enseignements professionnalisants adaptés aux besoins de l&apos;environnement économique, scientifique et social, national et international. L&apos;UVT propose actuellement 14 programmes de formations reconnus par le ministère tunisien de l&apos;Enseignement supérieur et de la recherche scientifique.</p>
   </body>
</html>